{
  "paths": [
    {
      "_path": "bin/starseqr.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/starseqr_1598920782899/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2bc27c95b89ec16429a7d5c1b21665bb633350e171b33e678d655b3989d8da27",
      "size_in_bytes": 33900
    },
    {
      "_path": "lib/python3.8/site-packages/_libssw_ext.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a0918c62860f4ae501d18be8ea2a99021997a0180375e7fee7ca4d6b4802e828",
      "size_in_bytes": 20848
    },
    {
      "_path": "lib/python3.8/site-packages/ssw/__init__.py",
      "path_type": "hardlink",
      "sha256": "8cbf2d4ccc6b412cacafc7e01f9448ebb82a79a3ced8230f926521ed4a6381c8",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.8/site-packages/ssw/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "87dfbbf7569f6b18b386dfa04b8bde6214349c5fc7c7146cac2d7c1f0369b647",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.8/site-packages/ssw/__pycache__/libssw.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4ab13be6d8b4cbbb4b1dbb658fd2f83484ab7725c7751762ccb40d957eb4dcda",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/python3.8/site-packages/ssw/__pycache__/sswobj.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "55049b843d4803405ab9dafcc698c9728ddb58ece7c0bab5a2817560dc1fe3ed",
      "size_in_bytes": 9328
    },
    {
      "_path": "lib/python3.8/site-packages/ssw/libssw.py",
      "path_type": "hardlink",
      "sha256": "34c3bd0d026bf110e4cb6ad271fdd2b6d97b9664cb2e809ae95137f1ae5739d9",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/python3.8/site-packages/ssw/sswobj.py",
      "path_type": "hardlink",
      "sha256": "3f42ffad908b17140bc184b71730759be13fcd7595fa8e3bc30c3b2b603468c9",
      "size_in_bytes": 9484
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr-0.6.7-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "22dd9111330a0f91a5cbeb012e1a808ce768855076a7d15fdccc42d9c3090c99",
      "size_in_bytes": 18112
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr-0.6.7-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "5061f638fd4612c94773e6527ef5827c22ca9dabb7a5f723ffb3902591fb298d",
      "size_in_bytes": 19640
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr-0.6.7-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr-0.6.7-py3.8.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr-0.6.7-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "cfb9c0d50a36a82fea059b9f376dd4e0065e8e41c5ef54d1d0c314571a64ceba",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr-0.6.7-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4b7c49e48345418ac7c482cc26c0f3feedd29cd20c7764af0a6cb52510994511",
      "size_in_bytes": 31
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "b3366a3eb6a56e16634b4fef195304f03331732982c4ab39ae431e1c421148a1",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "efb19d4e798caed0e3d2565c9a7f5436c746ba3d4497878ce157f093dcc72b95",
      "size_in_bytes": 689
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/annotate_db.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "34ef1a0aa8e8a0bb5cd11a0efdf827f986c8d8a2e982238b291c0a2e9c51a79a",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/annotate_sv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "27fe39c849504727729e638b00e335c03c50fbd30228c5d2419777b2b02e5761",
      "size_in_bytes": 6821
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/chimerdb3seq2bedpe.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aef6fa72c68528af50b242a0c9365561b2b536967369a2088e20e138fba61887",
      "size_in_bytes": 3028
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7fd3de5d7074efb614c28175269bc177531eb90fe8978128bcf27dcb2396f5e7",
      "size_in_bytes": 10078
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/core.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1bfec53c0957a31ee72c7517436d6f7224d647f2c8345599e25fe57d1f87389",
      "size_in_bytes": 12102
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/cross_homology.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3cc79f3d7c443b010727b35b5f14cef106522e562ca18a94a4f4ca6314d46f38",
      "size_in_bytes": 2013
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/fusioncancer2bedpe.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7a715da3d7555d02f31c7322c5e071678e9cc37b82f02fc75125140c3f6e1f4c",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/gtf_convert.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "74124de39f8e214f8eb2b0ee858373efe5409939f4b34f392c969d8408159f14",
      "size_in_bytes": 2744
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/homology_graph.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "891e5232fd2809e78f87a1690d305f26ffed6481512caea9f204adaeaa12b515",
      "size_in_bytes": 2495
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/overhang_diversity.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cff59ea6ac7d9ef04ab6c762cb40d89e711780d7a8f2773b4642a609a8143c5b",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/run_assembly.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "87c9fa8f5dcafc1143b6af0b0d6b11d668ae250f74b8e81a5adf5d4823a6c261",
      "size_in_bytes": 3035
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/run_primer3.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "48895d3ec63c35011f12126437fd8bc330d0b12a318a8aa764b4e1688f471c28",
      "size_in_bytes": 3133
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/salmon_quant.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f62a8246eb5600910d664aec95ca1d21c8bc4f2b5ff2a042894f4b875157034",
      "size_in_bytes": 3925
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/star_funcs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "189520d8de7cbbaff0a55c3e69b95d2872f971defb2d5258b7daaed66cdb53a2",
      "size_in_bytes": 2499
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/__pycache__/support_funcs_rna.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e3f95f7b3b7499ff75dd848b5831ead6309455a1292f43472a975aa79e3076aa",
      "size_in_bytes": 10628
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/annotate_db.py",
      "path_type": "hardlink",
      "sha256": "ecdcc472718be1690c1c491f40f7ed0fcab9b44c55b60697d700f30dada9ec69",
      "size_in_bytes": 1951
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/annotate_sv.py",
      "path_type": "hardlink",
      "sha256": "5e047a836d3c52bc2fc4ed17855f0ac2f9cd723ab5c14f41a34111bc474fceba",
      "size_in_bytes": 8525
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/chimerdb3seq2bedpe.py",
      "path_type": "hardlink",
      "sha256": "30fffb3b58d9206e1975e744a23a77aaae7d9191353a376e0a3539f3e30a244a",
      "size_in_bytes": 3885
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/common.py",
      "path_type": "hardlink",
      "sha256": "760797a01c323dba82e394eba03e9018c9ceac0e7b9b6350d70174acb4c6c3be",
      "size_in_bytes": 9450
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/core.py",
      "path_type": "hardlink",
      "sha256": "fd02847ac1585b8cc1694c46783b5583ebed16f7d9ea3fdd57d3aa538fb19521",
      "size_in_bytes": 14737
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/cross_homology.py",
      "path_type": "hardlink",
      "sha256": "777adc0b667fe4eaf5d6ac4d18298f96b96cf28435e4d78c3435de6ed3794428",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/fusioncancer2bedpe.py",
      "path_type": "hardlink",
      "sha256": "6c6b75546a4f84ede3944b00b20b3686e44d710a4f3f60663f296af1f235ad18",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/gtf_convert.py",
      "path_type": "hardlink",
      "sha256": "247536f90aebe6549d2c637ee2b1d0e0f4387dc435d1b7e55ee388edee53d2b3",
      "size_in_bytes": 3147
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/homology_graph.py",
      "path_type": "hardlink",
      "sha256": "37eda502c2eed75fef6f689abacddf2a31b1dbcf79d5a3e2272e301021877dad",
      "size_in_bytes": 3315
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/overhang_diversity.py",
      "path_type": "hardlink",
      "sha256": "6f7fe9186ebf8529752d83c747a2689950eab55bc37102045d80efefd721dc27",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/resources/ChimerDB3.0_ChimerSeq.bedpe",
      "path_type": "hardlink",
      "sha256": "50d6d89160a7052b38b51360bc2dc8a93bdbe8c930ed9054dae66dc32da1f750",
      "size_in_bytes": 3272853
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/resources/ChimerDB3.0_ChimerSeq.xlsx",
      "path_type": "hardlink",
      "sha256": "d223a381d7366e47ed663047e0a9f32c6f753d3c6afbfe3c309ccb835e0d6093",
      "size_in_bytes": 4497226
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/resources/ChimerDB3.0_ChimerSeq_chimerdbliftedhg19.xlsx",
      "path_type": "hardlink",
      "sha256": "bb6389f14b0d282eadd5cd077df8a4416c640327b948dd2809e9062f06037929",
      "size_in_bytes": 24211
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/resources/FusionCancer.bedpe",
      "path_type": "hardlink",
      "sha256": "a9fd10f279c8e1c405c543541e120a96d9a9251406b6817312d589db12d7acbb",
      "size_in_bytes": 622475
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/resources/FusionCancer.xlsx",
      "path_type": "hardlink",
      "sha256": "3bd2d0da38675efaf7a93e319aad199fc63177916f19aa271e8a21fcb109b42e",
      "size_in_bytes": 2489345
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/run_assembly.py",
      "path_type": "hardlink",
      "sha256": "cc3a227c48153fc3ff7683aeaf7972bb19510abfc7a1163ce0b65bf9f08debcb",
      "size_in_bytes": 4229
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/run_primer3.py",
      "path_type": "hardlink",
      "sha256": "beb2028032faefe15d862bda1c28e74f77e9b46b82da427a00172704ef904e86",
      "size_in_bytes": 4571
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/salmon_quant.py",
      "path_type": "hardlink",
      "sha256": "ae324b702b0dc579a7c8d7f90b408ed481f613085edf8391f426ea56867c70fd",
      "size_in_bytes": 4331
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/star_funcs.py",
      "path_type": "hardlink",
      "sha256": "3ce392a56580a90301df4f76646ac6f5bff90a126360f44fbd1ab5aad50e42b6",
      "size_in_bytes": 4023
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/support_funcs_rna.py",
      "path_type": "hardlink",
      "sha256": "b64bdc52060d8464e67013eb4aba45c2fcb7451451300bcd8ff8a7da48cf185f",
      "size_in_bytes": 15892
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eb14327359dd967007cdc641838ebcd7025d8818c2458c15c04f6ccdb287ab58",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_anno.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f67fe6f3715694da92330c43cf6a60dd80322ea8216914b264171de2292fbe30",
      "size_in_bytes": 4432
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_anno_db.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1fd16b63e4e34c180569e55dd6e471f49d5312c6506ab6f558539718aa9ba0ec",
      "size_in_bytes": 2885
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_assembly.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c49b69481b21cedf92c941a9bb19d9261042cd7d80113f9713750915edd8a121",
      "size_in_bytes": 2661
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_crosshom.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e4ca5aa44f6e37f8637f35977128e866e15cd62737a1d46b260e17e1156ccb41",
      "size_in_bytes": 2374
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_diversity.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "288a00103294813b0e0419539733da9fdc0f24483ef6818cc4cfd8e1222b6842",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_gtf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "058c7736b5d199551c0eba936da8be08cf64a1f656427abf2e68113e49e3d065",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_homology_graph.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2ed401febfa41423081fa7563c4b43aa0c7b63760a1e56c0f97afdc66f82daba",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_primer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e427147e6e881bbb524c5cda9700db6db62b498e0b9e928942f8d61109d4f56b",
      "size_in_bytes": 4151
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_readsupport.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9ad625beb55fd7563df2d6a445eab80942e09561a3719c52647826881450af74",
      "size_in_bytes": 748
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_seq.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c57609b1c7468648e4cee7d514a91b0ecf58fc215981ce5b3cfb03eb0831465b",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/__pycache__/test_ssw.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7028ba60d39a0ded462a1bdfad7329256a82de83ddee2534bc75b39491ec5ed6",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/1_155152411_pos_19_19243318_neg_1_0/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "89c1b3cca4de9a1d0fa0a372f3c8fd6e5530309c63f0557f27b35e04f90b0760",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/1_155152411_pos_19_19243318_neg_1_0/span.fastq",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/1_155152411_pos_19_19243318_neg_1_0/split.fastq",
      "path_type": "hardlink",
      "sha256": "87210f3390a3159c47171e497089845decbeb2743f7e2d330dabafff62750c57",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/1_155152411_pos_19_19243318_neg_1_0/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "f4143072361a6ec1af8c008afb053b2792c39d8e4f75f83572e3193b25245642",
      "size_in_bytes": 25100
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/1_155152411_pos_19_19243318_neg_1_0/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "95c6228b360cdba26505229aa87d5cfcde090e73ce4b0d0749be19962a7d7562",
      "size_in_bytes": 13982
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/5_149206449_pos_1_156848913_pos_1_0/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "46371c769e07a31e10e968c6a001e19f26573600da4143e7e9b2231a016f3429",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/5_149206449_pos_1_156848913_pos_1_0/span.fastq",
      "path_type": "hardlink",
      "sha256": "694ac3c21a0f96061d3626a1840cf2be6bb4b1a53cc6f5f6fb176e69b8e58925",
      "size_in_bytes": 3024
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/5_149206449_pos_1_156848913_pos_1_0/split.fastq",
      "path_type": "hardlink",
      "sha256": "a317a8ec4e83f435f457d1706c3a393ea7f0dfb99ba34a61068e3ebdf06c6d4a",
      "size_in_bytes": 8480
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/5_149206449_pos_1_156848913_pos_1_0/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "96395a5aae30e802effbafcf243be59790a673a7b556a9bc01f3e906d4a47d52",
      "size_in_bytes": 21593
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/5_149206449_pos_1_156848913_pos_1_0/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "7d302965ecabd8cea60ff991d400bf317d915c3d485b69919eaa1578864fb171",
      "size_in_bytes": 15902
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/Graph",
      "path_type": "hardlink",
      "sha256": "0aadccba97165d4624078f86ec86997f4a6b72281487de2e4cd81ad8376e8c16",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/LastGraph",
      "path_type": "hardlink",
      "sha256": "0aadccba97165d4624078f86ec86997f4a6b72281487de2e4cd81ad8376e8c16",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/Log",
      "path_type": "hardlink",
      "sha256": "04ea1450509b3c647c867a2487ccc47c041528a7ab0a55027a22c9f68e7c2e03",
      "size_in_bytes": 1928
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/PreGraph",
      "path_type": "hardlink",
      "sha256": "0aadccba97165d4624078f86ec86997f4a6b72281487de2e4cd81ad8376e8c16",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/Roadmaps",
      "path_type": "hardlink",
      "sha256": "2d98d88f3196015fa0d12cd3e1159e8e0e6339aa2ba9038b6c725de249849126",
      "size_in_bytes": 29
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/Sequences",
      "path_type": "hardlink",
      "sha256": "2ae04859c109b32ae53cbbbbf241cf473fb3fe0e0571547ebeb762a835b732b5",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/contigs.fa",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assem_pair/stats.txt",
      "path_type": "hardlink",
      "sha256": "aa6bdead03e486edd8d42af8e60d5b464764c66ebc6c332f316f2ede3e9483ae",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/assembly_log.txt",
      "path_type": "hardlink",
      "sha256": "26b786f54fc1f48032075352c468ff25a9c4909c019fbddc6978fc134c894b30",
      "size_in_bytes": 4384
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "0a798a8d65ec711aa29b801e079275c61f2ab01b6e7155583e5af47ed771f827",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/span.bam",
      "path_type": "hardlink",
      "sha256": "ad9f3a49cf34fa617d908b79ea918965b2f608e9869c5a5b6b7ff7a208e5bd6a",
      "size_in_bytes": 2042
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/span.bam.bai",
      "path_type": "hardlink",
      "sha256": "ede1f8eb042ed2d0ab28d5ad2451fb2e3acf9c775d2625930fc68ee0e3f73d0a",
      "size_in_bytes": 688
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/span.fastq",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/span_readids.txt",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/split.bam",
      "path_type": "hardlink",
      "sha256": "673877d86e4f8fa88d0aff8c29e9358312667aec17aca6dc59354e989a3ed62b",
      "size_in_bytes": 2390
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/split.bam.bai",
      "path_type": "hardlink",
      "sha256": "b356ea82d6a7b09e1dc880a7869838bc3711630dd9be0fe648eabf8594e8e805",
      "size_in_bytes": 79560
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/split.fastq",
      "path_type": "hardlink",
      "sha256": "0b1f2d476bf6f35f41cb2c99c72d495d8fc6a2b785b6d6d890f2d655c1876213",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/split_readids.txt",
      "path_type": "hardlink",
      "sha256": "aecda27587ff6feb9d64bc3d2fb4922026dc1b159d08aeada8f2898c15accb72",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/transcripts_fusion.fa",
      "path_type": "hardlink",
      "sha256": "a229cca8da25f6d0611fc3e2ce91e4ad7234a62a3ac99a39148b5226dd720361",
      "size_in_bytes": 57156
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "7237ed7a48896f39adb6a3348a950be70bd9141223306cfaed7cb6b989dfdec6",
      "size_in_bytes": 12876
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/7_98645306_neg_17_62557722_neg_2_1/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "5510a704ddde65e2fa6d5a7686e2d1a7d27f0b0589ba1e261c951bea7730c19a",
      "size_in_bytes": 14880
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr12_49521770_neg_chr12_49578857_neg_6_0/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "b1d150f364b0a96b485b3ad753e166d3b22a79e1eb6dd7830e844834652300f5",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr12_49521770_neg_chr12_49578857_neg_6_0/span.fastq",
      "path_type": "hardlink",
      "sha256": "8da1e73369fbedfc894342d3cd6caefafb19d81131e88ebcdb9a9e6a9b09300d",
      "size_in_bytes": 5134
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr12_49521770_neg_chr12_49578857_neg_6_0/split.fastq",
      "path_type": "hardlink",
      "sha256": "b1d150f364b0a96b485b3ad753e166d3b22a79e1eb6dd7830e844834652300f5",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr12_49521770_neg_chr12_49578857_neg_6_0/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "27c0c9b095211d4942156817dba0e433650e307c4eff3d4cfdd422750b0c70ba",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr12_49521770_neg_chr12_49578857_neg_6_0/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "3ab175a12b91aff3b13987c300347749fb3e05fcbac3f116dee2eeab69727e57",
      "size_in_bytes": 6438
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "e98a36acb833dde8951c116111f1dedfc088c9a270efbe4e0643418dd858b07b",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/span.bam",
      "path_type": "hardlink",
      "sha256": "e6ccf8d6819e253c681727785fecc6ad64a3fae9250e5187383b3afa87d03372",
      "size_in_bytes": 2673
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/span.bam.bai",
      "path_type": "hardlink",
      "sha256": "5d7e34abd0edc115e74187dbef86f2ee857501a10b4349098d9678865c20e032",
      "size_in_bytes": 75248
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/span.fastq",
      "path_type": "hardlink",
      "sha256": "3505dc6bdaaf8683693e08f5f9322da19f672578dc3df173ecbfa45d663dd291",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/split.bam",
      "path_type": "hardlink",
      "sha256": "c5c51309929450b2b440c9091d7beb24fc19b7940ced6bbcf4142157fd339527",
      "size_in_bytes": 3198
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/split.bam.bai",
      "path_type": "hardlink",
      "sha256": "c275ace1f2df116371e85f98a32e9cf2db54cc3182cfcc83daa71f62f27013a4",
      "size_in_bytes": 75248
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/split.fastq",
      "path_type": "hardlink",
      "sha256": "b86ee030e1539079521c2a88af5f263353dfe53000a11ab58f7859fa6620b828",
      "size_in_bytes": 2345
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/transcripts-fusion.fa",
      "path_type": "hardlink",
      "sha256": "10c06c18db0c9af16bc4136889b2bb7279b916dd061bcc69cef4407959ba3690",
      "size_in_bytes": 60819
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/transcripts-left.fa",
      "path_type": "hardlink",
      "sha256": "867e2d63b21bc60db4e67a0b641daa1d4aa3691e1abee0c8733b5a6b5cb387e5",
      "size_in_bytes": 5922
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr1_45268528_pos_chr4_107152937_neg_0_2/transcripts-right.fa",
      "path_type": "hardlink",
      "sha256": "ce705b6abaad616c07e843a2567f43c7f675f0a8c8f2cc3a1f8dbb78866a025f",
      "size_in_bytes": 28018
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr2_131389025_pos_chr2_131996848_pos_0_4/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr2_131389025_pos_chr2_131996848_pos_0_4/span.fastq",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr2_131389025_pos_chr2_131996848_pos_0_4/split.fastq",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr2_131389025_pos_chr2_131996848_pos_0_4/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "9ff26da185465459ac33d26ce0822c4df0a8de3bb7300cf51880f10e34353ddc",
      "size_in_bytes": 3403
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr2_131389025_pos_chr2_131996848_pos_0_4/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "f851bcda95f74d71c0f4c838e88b2713cc39ff145405fd28454f91b14f8cd0fe",
      "size_in_bytes": 9359
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/Graph",
      "path_type": "hardlink",
      "sha256": "bcce13f316bc94d16c12e3cb567885837a031d55c265d974beb36cbff57fe9fb",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/LastGraph",
      "path_type": "hardlink",
      "sha256": "84bdafc5248fa1392d6c909c2c445a0c5a402d92fec18d77aa2d1081833eb2eb",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/Log",
      "path_type": "hardlink",
      "sha256": "c92fc5de1897c1e9ee7ab7ba2ff9f8fa87e80145f40123e459c0885aba3c97c4",
      "size_in_bytes": 2964
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/PreGraph",
      "path_type": "hardlink",
      "sha256": "05b98ed0447b7892405fec32319a896ecb74d5133d5f9284452ab32a1629014c",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/Roadmaps",
      "path_type": "hardlink",
      "sha256": "608dbc3839f947095db2617a1ca617d406a7803b6298d565128a681b6a27be9b",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/Sequences",
      "path_type": "hardlink",
      "sha256": "fda3c8b702a6a3d82bfa77c24bcd6f7d40d7e83abca98dbd915a9f9f14d9fa12",
      "size_in_bytes": 377
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/contigs.fa",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assem_pair/stats.txt",
      "path_type": "hardlink",
      "sha256": "aa6bdead03e486edd8d42af8e60d5b464764c66ebc6c332f316f2ede3e9483ae",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/assembly_log.txt",
      "path_type": "hardlink",
      "sha256": "ceb42ae2bfc5c7bc56d4ba7931c0819bd3d59f642613f91e91b224f86d9eb93b",
      "size_in_bytes": 4807
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/overhang.fastq",
      "path_type": "hardlink",
      "sha256": "d4823655e9f19bca3548e2c362eafead3b948174487a776e77da9ce5a7936058",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/span.bam",
      "path_type": "hardlink",
      "sha256": "13c4b6d1225d32aee16f87f70cd39648dbdc13d41933ee8d994726205fa64576",
      "size_in_bytes": 2376
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/span.bam.bai",
      "path_type": "hardlink",
      "sha256": "8e03d628155eed4dcf1e05ed005e3265f9db06db48f75f91ebe926f8274808ba",
      "size_in_bytes": 50416
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/span.fastq",
      "path_type": "hardlink",
      "sha256": "b8a3a969a777f5d5dc2264298342392b5a98513d126eafd30612e9ca26de34c8",
      "size_in_bytes": 330
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/span_readids.txt",
      "path_type": "hardlink",
      "sha256": "9ed57d2311d46d1d5e8f44a8cfcef3d9ba6becbcc7b9f1ca53a007fa32e27687",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/split.bam",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/split.bam.bai",
      "path_type": "hardlink",
      "sha256": "53f3a513857d6f7e8ab415de8f63c1d4a2da7f95527041c76813545c6ec5049d",
      "size_in_bytes": 50440
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/split.fastq",
      "path_type": "hardlink",
      "sha256": "42f09387c8f5dc6d6d57daa7283b130746f74fcee914707989f41a608d4f82e4",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/split_readids.txt",
      "path_type": "hardlink",
      "sha256": "c3639d195d52cf167f1c6f5474857d33cd2808179ee157bf3346705c79c6e4fd",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/transcripts_fusion.fa",
      "path_type": "hardlink",
      "sha256": "bed7ca611011e7fb435538183b1ff4d9574f6ba03833d363c03bf6c757103394",
      "size_in_bytes": 19458
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "d01b84cd4e8d0a255a3c18861a3fc0ea70b62a0893fe8055005d7682463c8446",
      "size_in_bytes": 6662
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/support/chr6_26936302_pos_chr15_74623003_pos_2_0/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "b9de2555ad825ddcd33e0acb94e37cdf23e4ebbac1ccbe103bab5cb7efb1e5fd",
      "size_in_bytes": 12107
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_anno.py",
      "path_type": "hardlink",
      "sha256": "f4392454ff20e203569189efbb0368c9d733b39a6e2f78c149d7691a553d35ee",
      "size_in_bytes": 5248
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_anno_db.py",
      "path_type": "hardlink",
      "sha256": "8eb57f102f72252755f55abd776c9fad7c82167492a86afc24fc2a27a0cf42d4",
      "size_in_bytes": 2980
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_assembly.py",
      "path_type": "hardlink",
      "sha256": "eb5a3fd4663d1a9021c053153bd778dd70e61b51b45d1ff1463ed4c243549d2a",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_crosshom.py",
      "path_type": "hardlink",
      "sha256": "409ed821d3a9c212bc9b2299d04c0605d38b2951747c60ca680b6a5603a77ea7",
      "size_in_bytes": 1944
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-fusion-17_41179310_pos_16_14942755_pos_2_2.fa",
      "path_type": "hardlink",
      "sha256": "e1a8ba1ffb5039ff52defe0cd5832109c4f03e31e2b4c266defbe10fd0cd6f3d",
      "size_in_bytes": 10018
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-fusion-17_41179310_pos_16_16341251_pos_2_2.fa",
      "path_type": "hardlink",
      "sha256": "74ebf204cfbfbe1d55cf85ec21834e2668cc0dfe77dfde4e2c29159c539a498a",
      "size_in_bytes": 32910
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-fusion-17_41179310_pos_16_18558623_neg_2_2.fa",
      "path_type": "hardlink",
      "sha256": "de9d96a478f081bcc3c5a1b24191b1837946fb9f66338b473f51dc7584e73a09",
      "size_in_bytes": 31212
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-fusion-17_41179310_pos_16_20558623_neg_2_2.fa",
      "path_type": "hardlink",
      "sha256": "b15fb16dc5f1ba0a06b057346ab902410d3b32009989080b1f696318911774e6",
      "size_in_bytes": 172360
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-fusion-chr1_45268528_pos_chr4_107152937_neg_0_2.fa",
      "path_type": "hardlink",
      "sha256": "10c06c18db0c9af16bc4136889b2bb7279b916dd061bcc69cef4407959ba3690",
      "size_in_bytes": 60819
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-1_155152411_pos_19_19243318_neg_1_0.fa",
      "path_type": "hardlink",
      "sha256": "f4143072361a6ec1af8c008afb053b2792c39d8e4f75f83572e3193b25245642",
      "size_in_bytes": 25100
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-5_149206449_pos_1_156848913_pos_1_0.fa",
      "path_type": "hardlink",
      "sha256": "96395a5aae30e802effbafcf243be59790a673a7b556a9bc01f3e906d4a47d52",
      "size_in_bytes": 21593
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-7_98645306_neg_17_62557722_neg_2_1.fa",
      "path_type": "hardlink",
      "sha256": "7237ed7a48896f39adb6a3348a950be70bd9141223306cfaed7cb6b989dfdec6",
      "size_in_bytes": 12876
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-chr12_49521770_neg_chr12_49578857_neg_6_0.fa",
      "path_type": "hardlink",
      "sha256": "27c0c9b095211d4942156817dba0e433650e307c4eff3d4cfdd422750b0c70ba",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-chr1_45268528_pos_chr4_107152937_neg_0_2.fa",
      "path_type": "hardlink",
      "sha256": "867e2d63b21bc60db4e67a0b641daa1d4aa3691e1abee0c8733b5a6b5cb387e5",
      "size_in_bytes": 5922
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-chr2_131389025_pos_chr2_131996848_pos_0_4.fa",
      "path_type": "hardlink",
      "sha256": "9ff26da185465459ac33d26ce0822c4df0a8de3bb7300cf51880f10e34353ddc",
      "size_in_bytes": 3403
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-left-chr6_26936302_pos_chr15_74623003_pos_2_0.fa",
      "path_type": "hardlink",
      "sha256": "d01b84cd4e8d0a255a3c18861a3fc0ea70b62a0893fe8055005d7682463c8446",
      "size_in_bytes": 6662
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-1_155152411_pos_19_19243318_neg_1_0.fa",
      "path_type": "hardlink",
      "sha256": "95c6228b360cdba26505229aa87d5cfcde090e73ce4b0d0749be19962a7d7562",
      "size_in_bytes": 13982
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-5_149206449_pos_1_156848913_pos_1_0.fa",
      "path_type": "hardlink",
      "sha256": "7d302965ecabd8cea60ff991d400bf317d915c3d485b69919eaa1578864fb171",
      "size_in_bytes": 15902
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-7_98645306_neg_17_62557722_neg_2_1.fa",
      "path_type": "hardlink",
      "sha256": "5510a704ddde65e2fa6d5a7686e2d1a7d27f0b0589ba1e261c951bea7730c19a",
      "size_in_bytes": 14880
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-chr12_49521770_neg_chr12_49578857_neg_6_0.fa",
      "path_type": "hardlink",
      "sha256": "3ab175a12b91aff3b13987c300347749fb3e05fcbac3f116dee2eeab69727e57",
      "size_in_bytes": 6438
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-chr1_45268528_pos_chr4_107152937_neg_0_2.fa",
      "path_type": "hardlink",
      "sha256": "ce705b6abaad616c07e843a2567f43c7f675f0a8c8f2cc3a1f8dbb78866a025f",
      "size_in_bytes": 28018
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-chr2_131389025_pos_chr2_131996848_pos_0_4.fa",
      "path_type": "hardlink",
      "sha256": "f851bcda95f74d71c0f4c838e88b2713cc39ff145405fd28454f91b14f8cd0fe",
      "size_in_bytes": 9359
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/chim_transcripts/transcripts-right-chr6_26936302_pos_chr15_74623003_pos_2_0.fa",
      "path_type": "hardlink",
      "sha256": "b9de2555ad825ddcd33e0acb94e37cdf23e4ebbac1ccbe103bab5cb7efb1e5fd",
      "size_in_bytes": 12107
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/ex1.fa",
      "path_type": "hardlink",
      "sha256": "c63cbdabaa8a00581e7daa9bdfd782e392d88521aa5bba99d6f741c42d314c27",
      "size_in_bytes": 3224
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/ex1.fa.fai",
      "path_type": "hardlink",
      "sha256": "ae8edaba5ff7dcc82101635800eefedb307c03dc3c1fa93f7e670f59ed28f9e3",
      "size_in_bytes": 39
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/junctions.fastq",
      "path_type": "hardlink",
      "sha256": "b1d150f364b0a96b485b3ad753e166d3b22a79e1eb6dd7830e844834652300f5",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/paired.fastq",
      "path_type": "hardlink",
      "sha256": "8da1e73369fbedfc894342d3cd6caefafb19d81131e88ebcdb9a9e6a9b09300d",
      "size_in_bytes": 5134
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/test.gtf.genePred",
      "path_type": "hardlink",
      "sha256": "88102ead02acc11b3261c4fb5a9943f169af1e1a47e2467700aadcd96cbfa9b8",
      "size_in_bytes": 15813
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/test.gtf.gz",
      "path_type": "hardlink",
      "sha256": "7dafac8cded0a7c1ecb5dcc4a948c1ef9a5c9a9b3d4954151e1ee37f00aabed7",
      "size_in_bytes": 24758
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/transcripts_left.fa",
      "path_type": "hardlink",
      "sha256": "070510742f9d57f5c9f235a9974bdb2aab3ddd6b08ec32e7355773f5256c02e4",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_data/transcripts_right.fa",
      "path_type": "hardlink",
      "sha256": "36f12a86cf7c2f80010a83d72e3cd16f648e425122aeb742cfa26b0f45d2464c",
      "size_in_bytes": 6438
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_diversity.py",
      "path_type": "hardlink",
      "sha256": "ac98958b54e98de358aa564c4ff60c0f94de9c9ef5da000efbdf92abb7b5fb1b",
      "size_in_bytes": 955
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_gtf.py",
      "path_type": "hardlink",
      "sha256": "136a8799398889c5597f4a35a3ceb0af2f42ad24e1cef04de722d6bc52a07ad2",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_homology_graph.py",
      "path_type": "hardlink",
      "sha256": "3cd4b97edc5c3661a3bca7d5e483fd870acae55e2c3ccee63090c88f8f1b863b",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_primer.py",
      "path_type": "hardlink",
      "sha256": "66364c0236589a26381663515ec5f3daddf1399a20ea66d999216e97b375f023",
      "size_in_bytes": 3927
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_readsupport.py",
      "path_type": "hardlink",
      "sha256": "208e53d8d81c98d0634528b1d7169e312f9f1ed196fb37ccadcf75152ae4d0f2",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_seq.py",
      "path_type": "hardlink",
      "sha256": "f4709090bc4460ea060ffeb9288f861846844ef7657cbc363d35d7a5f9fe6bd7",
      "size_in_bytes": 2633
    },
    {
      "_path": "lib/python3.8/site-packages/starseqr_utils/tests/test_ssw.py",
      "path_type": "hardlink",
      "sha256": "163300fe6e54d662e9a34a6ec16b20cc57fcfc79b2ba7e16e424b89a29ac30b8",
      "size_in_bytes": 3459
    }
  ],
  "paths_version": 1
}